--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Templater::Generator#after_generation
is_singleton: false
name: after_generation
params: ()
visibility: public
